Bug 806200 - webadmin - double hit ESC in VM general subtab cause err
webadmin - double hit ESC in VM general subtab cause err
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Einav Cohen
virt ux
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-23 03:51 EDT by Pavel Stehlik
Modified: 2016-01-28 16:54 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-17 02:41:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
esc-key (7.94 KB, image/png)
2012-03-23 03:51 EDT, Pavel Stehlik
no flags Details

  None (edit)
Description Pavel Stehlik 2012-03-23 03:51:20 EDT
Created attachment 572182 [details]
esc-key

Description of problem:
 When hitting 2x ESC key in VM / general subtab - then Oops! dialog appears.
Error: A Request to the Server failed with the following Status Code: 0
See att pic.

Version-Release number of selected component (if applicable):
ovirt-engine-webadmin-portal-3.0.0_0001-3.git4364f1b.fc16.x86_64

How reproducible:
50%

Steps to Reproduce:
1. open Host tab 
2. click on some value (e.g. Any Host in Cluster)
3. hit twice ESC key
  
Actual results:


Expected results:


Additional info:
Comment 1 Itamar Heim 2012-12-17 02:41:08 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.